Обновление WordPress до 2.1 и LJ Crossposter

отметили
10
человек
в архиве
При обычном обновлении движка WordPress до версии 2.1 Ella перестает работать всеми любимый плагин LJ Crossposter. В заметке описывается путь решения данной проблемы и предлагается скачать исправленную версию плагина.
Добавил juchkov juchkov 25 Января 2007
Комментарии участников:
bishop
0
bishop, 25 Января 2007 , url
Спасибо, полезно.


Войдите или станьте участником, чтобы комментировать